/* START FOR SWUDOWNLOAD TEMPLATE ONLY */
#swu-download_body {
	background-color:#fff;
	margin:0px 0px 0px 0px;
	padding:35px 0 0 25px;
}
.eula_header{
	padding:0 0 15px 0;
}
a.submit_button{
    background-color: #43516D;
    color: #FFFFFF;
    display: block;
    font-size: 0.857em;
    padding: 10px 0;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
	width: 180px;
	margin:0 auto;
}
.askos_container{
	padding-top:30px;
}
.askos_text{
	width:750px;
	padding-bottom:30px;
}
.askos_label{
	float:left;
	width:70px;
	font-weight:bold;
	padding-top:3px;
	text-align:center;
	font-size:1.25em;
}
.askos_text2{
	padding:5px 0 0 70px;
}
.askos_text3{
	padding:25px 0 50px;
	line-height:20px;
}
.askos_text4{
	padding:5px 0 50px 150px;
	line-height:20px;
}
.askos_text5{
	padding:5px 0 50px 180px;
	line-height:20px;
}
.eula_container{
	padding:20px 80px 20px 60px;
}
.eula_container p{
	padding:10px 0px;
}
.eula_accepttop{
	text-align:center;
	padding-top:35px;
}
.section_seperator{
/*	width:600px; */
	border-top:1px solid #C4C4C4;
	padding-bottom:20px;
}
.install_section_title{
	border-top:1px solid #C4C4C4;
	padding-top:27px;
	padding-bottom: 10px;
	font-weight:bold;
	font-size:14px;	
}
.install_section p{
	padding: 10px 0;
}
.install_section ul, .install_section ol {
	margin: 0px 0px 0px 20px;
	padding: 10px 5px 9px 20px;
}
.install_section body ul{
	margin: 0px 0px 0px 20px;
	padding: 10px 5px 9px 20px;
}
.install_section body ol{
	margin: 0px 0px 0px 20px;
	padding: 10px 5px 9px 20px;

}
.install_section li {
	margin: 0px;
	padding: 7px 5px 7px 0px;
}
.apply_to{
	margin: 0px 0px 0px 20px;
	width:130px;
	float:left;
	font-size:12px;
	font-weight:bold;
}
.apply_to_info{
	float:left;
	width:520px;
	font-size:12px;
}
.apply_to_link{
	font-size:11px;
}
.download_banner{
	width:740px;
	height:65px;
	padding-top:25px;
	border:1px solid #CCC;
	text-align:center;
	background-image: url(/graphics/site/download_banner_bkg.jpg);
	background-repeat:repeat-x;
	margin:10px 0 30px 2px;
}
.download_banner_image{
	float:left;
	padding:0 20px 20px 20px;
}
.download_banner_text{
	float:left;
	font-size:16px;
	padding:7px 5px 0 5px;
}
.download_banner_sep{
	background-color:#B7B7B7;
	width:1px;
	height:35px;
	float:left;
	margin:1px 18px 0 0;
}
.download_banner_file{
	float:left;
	font-size:16px;
	padding-top:12px;
}



#download_info{
	float:right;
	width:238px;
	border:1px solid #CCC;
	margin-right:22px;
	background-color:#f3f4f4;
}
#download_info > h3 {
    background-color: #6a747b;
    color: white;
    padding: 10px 0 10px 10px;
}
.donwloadContent {
    padding: 20px 20px 0;
	font-size: 12px;
}
.downloadLink {
	color: #565656;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 15px;
	display: block;
	word-wrap: break-word;
}
.donwloadContent > table {
	margin-bottom: 15px;
}
.donwloadContent tr td:first-child {
	font-weight: bold;
}
.driverDownloadBtn {
	display: block;
	width: auto;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #5984f9; /*Periwinkle*/
	padding: 10px 20px;
	color: white !important;
	-webkit-box-shadow: 0px 2px 0px -1px rgba(16,38,100,1);
	-moz-box-shadow: 0px 2px 0px -1px rgba(16,38,100,1);
	box-shadow: 0px 2px 0px -1px rgba(16,38,100,1);
	font-weight: bold;
	background-image: url('/graphics/site/dlButtonArrow.png');
	background-repeat: no-repeat;
	background-position: 15px 8px;
	font-size: 14px;
	padding: 10px 0 10px 68px;
	margin: 15px 0 20px;
}
.requiredText {
	font-weight: bold;
	color: #e21921;
}
.relatedText {
	font-weight: bold;
	color: #057500;
	margin-bottom: 10px;
}
.requiredRelated {
	text-align: justify;
	font-size: 14px;
	padding-bottom: 20px;
	display: none;
}
.requiredRelated p {
	margin-top: 10px;
}
#requiredDownloads, #relatedDownloads {
	text-align: left;
	position: relative;
}
#requiredDownloads li, #relatedDownloads li {
	font-size: 12px;
	padding-left: 20px;
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: 4px 5px;
}
#requiredDownloads li {
	background-image: url("/graphics/site/bullet_arrow_red.gif");
}
#relatedDownloads li {
	background-image: url("/graphics/site/bullet_arrow_green.gif");
}
#requiredDownloads li a, #relatedDownloads li a{
	font-size: 14px;
}
.greenQuestion {
    left: 5px;
    position: relative;
    top: 3px;
	cursor: pointer;
}
#needHelp {
	padding: 20px;
	font-size: 14px;
}
h3.chatIcon {
    background-image: url("/graphics/contact/icon_blk_chat.gif");
    background-repeat: no-repeat;
    display: block;
    font-weight: normal;
    height: 30px;
    padding-left: 40px;
    padding-top: 7px;
	font-size: 14px;
}
#needHelp li {
	margin-bottom: 3px;
    margin-left: 40px;
}
.relatedTooltip {
    background-color: white;
    border: 1px solid grey;
    left: -17%;
    padding: 10px;
    position: absolute;
    text-align: justify;
    top: -120px;
    width: 170px;
	display: none;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 2px 3px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 2px 3px 0px rgba(50, 50, 50, 0.3);
}
.relatedBox {
	height: 30px;
}
.relatedTooltip p {
	margin: 0;
}
.relatedTooltip > img {
    bottom: -10%;
    position: absolute;
    right: 26%;
}







.download_info_downcont{
	width:270px;
	padding-top:22px;
	text-align: center;
}
.download_info_img{
	float:left;
	padding:0 5px 20px 20px;
}
.download_info_txt{
	float:left;
	padding-top:12px;
	width:160px;
}
.download_info_details{
	padding-right:10px;
	width:270px;
}
.need_help{
	border-top:1px solid #CCC;
	padding:10px 0 0 23px;
}

.related_container{
	padding: 5px 0px 15px 0;
}
.related_container p{
	padding:0 10px 10px 0;
}
.required{
	background-color:#E21921;
	color:#FFF;
	padding:0 3px;
	font-weight:bold;
	margin-bottom:5px;
}
.related{
	background-color:#339933;
	color:#FFF;
	padding:0 3px;
	font-weight:bold;
	margin-bottom:5px;
}
.relatedbox{
/*	list-style:none;   */
	padding:0 10px 10px 0;
}
.relatedbox li{
	padding:3px 0;
	line-height: 16px;
}
.chat_box{
	width:268px;
	height:105px;
	background-image: url(/graphics/site/chat_girl.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
.chat_box ul{
	padding:10px 0 0 15px;
	list-style-image: url('/graphics/site/red_dotted_arrow.gif');
	list-style-position:inside;
}
.chat_box ul li{
	padding:3px 0 0 3px;
}
.swu-info{
	float:left;
	width:740px;
}

.swu_form_input{
	height:26px;
	line-height:26px;
	background-color:#ebebeb;
	border-top:1px solid #acacac;
	border-right:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2;
	border-left:1px solid #acacac;
	font-size:14px;
	margin-bottom:20px;
}
.swu_form_select{
	height:26px;
	vertical-align: middle;
	line-height:26px;
	background-color:#ebebeb;
	border-top:1px solid #acacac;
	border-right:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2;
	border-left:1px solid #acacac;
	width:255px;
	margin-bottom:20px;
	font-size:14px;
}

/* END FOR SWUDOWNLOAD TEMPLATE ONLY*/


/* START FOR BOTH SWU-DOWNLOAD TEMPLATE & INSTALL TXTS ONLY */
#imp_notes {
	font-weight:normal;
}
/* END FOR BOTH SWUDOWNLOAD TEMPLATE & INSTALL TXTS ONLY */


/* START NEW INSTALL TXTS & DB DESCRIPTION */
.heading{
	border-top:1px solid #C4C4C4;
	padding-top:27px;
	font-weight:bold;
	font-size:14px;	
}
#upd_title {
	padding-bottom:25px;
}
#upd_desc {
	padding-bottom:25px;
}
#certain_models {
	padding-bottom:25px;
}
.instructions {
	padding-left:40px;
}
.subtitle_bold {
	font-weight: bold;
	padding: 5px 0 5px 15px;
}
.subtitle_section {
	padding: 10px 25px 0px 10px;  
	text-align:left;
	font-size: 1em;
	font-weight:bold;
	color:#a1a1a1;
	text-transform:uppercase;
}
.mytopbutton {
	font-size: 0.750em;
	float: right;
	background-image: url(/graphics/site/up.gif);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:left top;
}
#toc {
	font-weight:normal;
}
.vu_folder img{
	vertical-align:middle;
	border: 0px;
	width:24px;
	height:24px;
}
.line_image div{
	margin: 10px;
}
.line_image img{
	vertical-align:middle;
	border:1px solid #CCC;
	height: 100%;
	width: auto;
}
/* END NEW INSTALL TXTS ONLY */
/* START OLD INSTALL TXTS ONLY */
.swu-info table{
/*	width:640px;
	font-weight:normal;   */
	table-layout:auto;
	width:100%;
/*	border: 1px solid #CCC; */
}
.swu-info table .heading{
/*	border-top:1px solid #C4C4C4; */
	padding-top:27px;
	font-weight:bold;
	font-size:14px;	
}
.swu-info table #heading{
	border-top:1px solid #C4C4C4;
	padding-top:27px;
	font-weight:bold;
	font-size:14px;	
}
.swu-info table td{
	table-layout:auto;
/*	border: 1px solid #CCC; */
	vertical-align: top;
	padding:5px;
}
.swu-info table td ol{
	padding-left:20px;
}
.swu-info table td ol li li{
	padding-left:20px;
	list-style:lower-alpha;
}
.swu-info table td ul{
	padding-left:20px;
	list-style:circle;
}
/* .swu-info table .body ul{
	list-style:circle;
}
.swu-info table .body ol{
	padding-left:50px;
}
.swu-info table #body ol{
	padding-left:50px;
} */
/* .swu-info table .mytopbutton{
	font-size:10px;
	font-weight:normal;
} */
.download_details_title{
	width:70px;
	float:left;
	padding:0 0 10px 22px;
	font-weight:bold;
}
.download_details{
	width:128px;
	float:left;
	margin-left:0px;
	padding:0 0 10px;
	word-break:break-all;
}
.helplist {
	list-style-image: url('/graphics/site/red_dotted_arrow.gif');  
	margin:0px 0px 0px 0px;
	padding:4px 10px 10px 17px;
	font-size: 12px;
	vertical-align: middle;
	}
.helplist li {
	list-style-position: outside; 
	line-height:18px;
	padding:0px 0px 8px 0px;
	}
.helplist a {
	color:#464646;
}
.helplist a:hover {
/* 
	color:#0099d8;
 */
	text-decoration:underline;
}

/* END OLD INSTALL TXTS ONLY */